<codeColors>
	<colorGroup>
		<syntaxColor id="CodeColor_HTMLEntity" text="#222" bold="false" />
		<syntaxColor id="CodeColor_JavascriptNative" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_JavascriptClient" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptSpryKeywords" text="#FF6208" />
		<syntaxColor id="CodeColor_JavascriptSpryClasses" text="#FF6208" />
		<syntaxColor id="CodeColor_TemplateText" text="#D4483E" />
		<syntaxColor id="CodeColor_TemplateCommentText" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateCommentAttr" text="#8F8F78" />
		<syntaxColor id="CodeColor_CFCommentText" text="#8F8F78" />
		<syntaxColor id="CodeColor_JavaJSP" text="#009999" />
		<syntaxColor id="CodeColor_JavaImplicit" text="#999900" />
		<syntaxColor id="CodeColor_JavaOther" text="#990099" />
		<syntaxColor id="CodeColor_JSPPageOperator" text="#222" />
		<syntaxColor id="CodeColor_JSPTaglibOperator" text="#222" />
		<syntaxColor id="CodeColor_JSPIncludeOperator" text="#222" />
		<syntaxColor id="CodeColor_PHPScriptBlock" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_PHPScriptComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_PHPScriptConstant" text="#EA9819" />
		<syntaxColor id="CodeColor_PHPScriptString" text="#EA9819" />
		<syntaxColor id="CodeColor_PHPScriptFunctionsKeywords" text="#3C66B9" />
		<syntaxColor id="CodeColor_PHPScriptReserved" text="#8358AE" />
		<syntaxColor id="CodeColor_PHPScriptTypes" text="#C962C8" />
		<syntaxColor id="CodeColor_PHPScriptVariables" text="#6BB471" />
		<syntaxColor id="CodeColor_PHPScriptBuiltinVariables" text="#EA9819" />
		<syntaxColor id="CodeColor_ASPIncludeAttributes" text="#EA9819" />
		<syntaxColor id="CodeColor_ASPDirOperator" text="#222" />
		<syntaxColor id="CodeColor_LibraryText" bgcolor="#C962C8" />
		<syntaxColor id="CodeColor_DateText" bgcolor="#222" />
		<syntaxColor id="CodeColor_ASPJSNative" text="#8358AE" />
		<syntaxColor id="CodeColor_ASPJSKeywords" text="#990099" />
		<syntaxColor id="CodeColor_ASPNetCSharpKeywords" text="#990099" />
		<syntaxColor id="CodeColor_VBSNative" text="#8358AE" />
		<syntaxColor id="CodeColor_VBSConstants" text="#EA9819" />
		<syntaxColor id="CodeColor_VBNetNative" text="#8358AE" />
		<syntaxColor id="CodeColor_VBNetConstants" text="#EA9819" />
		<tagColor id="CodeColor_HTMLAnchor" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLForm" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLImage" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLObject" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLScript" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLStyle" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLTable" text="#3C66B9" />
		<syntaxColor id="CodeColor_VisCSS_Tag_Identify" bgcolor="#DDDDDD" />
		<syntaxColor id="CodeColor_TagSelector_DefaultBackground" bgcolor="#EFEFEF" />
		<syntaxColor id="CodeColor_TagSelector_DefaultArrowFill" bgcolor="#D6D6D6" />
		<syntaxColor id="CodeColor_TagSelector_ArrowHoverBorder" bgcolor="#AAAAAA" />
		<syntaxColor id="CodeColor_TagSelector_ArrowSelectedColor" bgcolor="#00C0FD" />
		<syntaxColor id="CodeColor_TagSelector_RootTagBorderColor" bgcolor="#999999" />
		<syntaxColor id="CodeColor_SpryAttributes" text="#FF6208" />
		<syntaxColor id="CodeColor_Spry_Tag_Normal" bgcolor="#F8D0AF" />
		<syntaxColor id="CodeColor_Spry_Tag_Hover" bgcolor="#FF9B58" />
		<syntaxColor id="CodeColor_Spry_Tag_Selected" bgcolor="#FF6D0C" />
		<syntaxColor id="CodeColor_HTMLComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_HTMLString" text="#EA9819" />
		<syntaxColor id="CodeColor_HTMLNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_JavascriptFunction" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptBracket" text="#222" bold="false" />
		<syntaxColor id="CodeColor_JavascriptReserved" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptString" text="#EA9819" />
		<syntaxColor id="CodeColor_JavascriptComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_CSSSelector" text="#3C66B9" />
		<syntaxColor id="CodeColor_CSSProperty" text="#8358AE" />
		<syntaxColor id="CodeColor_CSSValue" text="#7B8B0C" />
		<syntaxColor id="CodeColor_CSSImport" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CSSMedia" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CssKeywordImportant" text="#C962C8" bold="false" />
		<tagColor id="DWTagLibrary_cfc" text="#3C66B9" />
		<tagColor id="DWTagLibrary_cfml" text="#3C66B9" />
		<syntaxColor id="CodeColor_ASPDirTagKeywords" text="#990033" />
		<tagColor id="DWTagLibrary_aspnetmmtags" text="#3C66B9" />
		<tagColor id="DWTagLibrary_aspnettemplates" text="#3C66B9" />
		<tagColor id="DWTagLibrary_aspnet" text="#3C66B9" />
		<tagColor id="CodeColor_CFScriptTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_ASPDirString" text="#0000FF" />
		<syntaxColor id="CodeColor_ActionscriptProperty" text="#8358AE" />
		<syntaxColor id="CodeColor_ActionscriptNative" text="#8358AE" />
		<syntaxColor id="CodeColor_ActionscriptNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_ActionscriptFunction" text="#8358AE" />
		<syntaxColor id="CodeColor_ActionscriptBracket" text="#222" />
		<syntaxColor id="CodeColor_ActionscriptOperator" text="#222" />
		<syntaxColor id="CodeColor_ActionscriptReserved" text="#8358AE" />
		<syntaxColor id="CodeColor_ActionscriptString" text="#222" />
		<syntaxColor id="CodeColor_ActionscriptComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_ActionscriptRemoting" text="#3C66B9" />
		<syntaxColor id="CodeColor_ASCommBracket" text="#222" bold="false" />
		<syntaxColor id="CodeColor_ASCommComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_ASCommFunction" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_ASCommNative" text="#8358AE" />
		<syntaxColor id="CodeColor_ASCommNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_ASCommReserved" text="#8358AE" />
		<syntaxColor id="CodeColor_ASCommString" text="#222" />
		<syntaxColor id="CodeColor_ASRemoteBracket" text="#222" bold="false" />
		<syntaxColor id="CodeColor_ASRemoteComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_ASRemoteFunction" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_ASRemoteNative" text="#8358AE" />
		<syntaxColor id="CodeColor_ASRemoteNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_ASRemoteReserved" text="#8358AE" />
		<syntaxColor id="CodeColor_ASRemoteString" text="#222" />
		<syntaxColor id="CodeColor_SVGAttr" text="#EA9819" />
		<syntaxColor id="CodeColor_SVGComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_SVGNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_SVGString" text="#222" />
		<syntaxColor id="CodeColor_SVGTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGText" text="#222" />
		<tagColor id="CodeColor_SVGTagGroup" text="#3C66B9" />
	</colorGroup>
	<colorGroup doctypes="HTML">
		<syntaxColor id="CodeColor_ASPIncludeString" text="#7B8B0C" />
		<syntaxColor id="CodeColor_ASPIncludeAttributes" text="#EA9819" />
		<syntaxColor id="CodeColor_AspIncludeDirDefaultText" text="#222" />
		<tagColor id="CodeColor_CFScriptTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_CSSImport" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CSSMedia" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CSSComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_CssKeywordImportant" text="#D4483E" bold="false" />
		<syntaxColor id="CodeColor_CSSProperty" text="#8358AE" />
		<syntaxColor id="CodeColor_CSSSelector" text="#3C66B9" />
		<syntaxColor id="CodeColor_CSSString" text="#EA9819" />
		<syntaxColor id="CodeColor_CSSValue" text="#7B8B0C" />
		<syntaxColor id="CodeColor_DateText" text="#222" />
		<tagColor id="CodeColor_HTMLAnchor" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLString" text="#EA9819" />
		<syntaxColor id="CodeColor_HTMLComment" text="#8F8F78" />
		<tagColor id="CodeColor_HTMLForm" text="#3C66B9"   />
		<tagColor id="CodeColor_HTMLImage" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLNumber" text="#7B8B0C" />
		<tagColor id="CodeColor_HTMLObject" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLTag" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLScript" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLEntity" text="#222" bold="false" />
		<tagColor id="CodeColor_HTMLStyle" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLTable" text="#3C66B9" />
		<tagColor id="DWTagLibrary_html" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLText" text="#222" />
        <syntaxColor id="CodeColor_HTMLAttributeName" text="#419474" />
		<syntaxColor id="CodeColor_JavascriptBracket" text="#222" bold="false" />
		<syntaxColor id="CodeColor_JavascriptClient" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_JavaScriptDefaultText" text="#222" />
		<syntaxColor id="CodeColor_JavascriptFunction" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptIdentifier" text="#222" />
		<syntaxColor id="CodeColor_JavascriptNative" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_JavascriptOperator" text="#222" />
		<syntaxColor id="CodeColor_JavascriptRegexp" text="#222" />
		<syntaxColor id="CodeColor_JavascriptReserved" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptString" text="#EA9819" />
		<syntaxColor id="CodeColor_LibraryText" text="#C962C8" />
		<syntaxColor id="CodeColor_SVGString" text="#7B8B0C" />
		<syntaxColor id="CodeColor_SVGAttr" text="#EA9819" />
		<syntaxColor id="CodeColor_SVGComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_SVGNumber" text="#7B8B0C" />
		<tagColor id="CodeColor_SVGTagGroup" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGText" text="#222" />
		<syntaxColor id="CodeColor_TemplateCommentText" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateCommentAttr" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateText" text="#D4483E" />
		<tagColor id="DWTagLibrary_templates" text="#3C66B9" />
	</colorGroup>
	<colorGroup doctypes="Text">
		<syntaxColor id="CodeColor_TextText" text="#222" />
	</colorGroup>
	<colorGroup doctypes="JavaScript">
		<syntaxColor id="CodeColor_JavascriptBracket" text="#222" bold="false" />
		<syntaxColor id="CodeColor_JavascriptClient" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_JavaScriptDefaultText" text="#222" />
		<syntaxColor id="CodeColor_JavascriptFunction" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptIdentifier" text="#222" />
		<syntaxColor id="CodeColor_JavascriptNative" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_JavascriptOperator" text="#222" />
		<syntaxColor id="CodeColor_JavascriptRegexp" text="#222" />
		<syntaxColor id="CodeColor_JavascriptReserved" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptString" text="#EA9819" />
	</colorGroup>
	<colorGroup doctypes="CSS">
		<syntaxColor id="CodeColor_CSSImport" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CSSMedia" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CSSComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_CssKeywordImportant" text="#D4483E" bold="false" />
		<syntaxColor id="CodeColor_CSSProperty" text="#8358AE" />
		<syntaxColor id="CodeColor_CSSSelector" text="#3C66B9" />
		<syntaxColor id="CodeColor_CSSString" text="#EA9819" />
		<syntaxColor id="CodeColor_CSSValue" text="#7B8B0C" />
	</colorGroup>
	<colorGroup doctypes="XML">
		<tagColor id="CodeColor_CFScriptTag" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLAnchor" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLForm" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLImage" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLObject" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLScript" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLStyle" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLTable" text="#3C66B9" />
		<tagColor id="CodeColor_SVGTagGroup" text="#3C66B9" />
		<syntaxColor id="CodeColor_TemplateCommentText" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateCommentAttr" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateText" text="#D4483E" />
		<syntaxColor id="CodeColor_XMLString" text="#EA9819" />
		<syntaxColor id="CodeColor_XMLComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_XMLNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_XMLTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_XMLText" text="#222" />
	</colorGroup>
	<colorGroup doctypes="PHP_MySQL">
		<tagColor id="CodeColor_CFScriptTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_CSSImport" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CSSMedia" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CSSComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_CssKeywordImportant" text="#D4483E" bold="false" />
		<syntaxColor id="CodeColor_CSSProperty" text="#8358AE" />
		<syntaxColor id="CodeColor_CSSSelector" text="#3C66B9" />
		<syntaxColor id="CodeColor_CSSString" text="#EA9819" />
		<syntaxColor id="CodeColor_CSSValue" text="#7B8B0C" />
		<syntaxColor id="CodeColor_DateText" text="#222"  />
		<tagColor id="CodeColor_HTMLAnchor" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLString" text="#EA9819" />
		<syntaxColor id="CodeColor_HTMLComment" text="#8F8F78" />
		<tagColor id="CodeColor_HTMLForm" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLImage" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLNumber" text="#7B8B0C" />
		<tagColor id="CodeColor_HTMLObject" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLTag" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLScript" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLEntity" text="#222" bold="false" />
		<tagColor id="CodeColor_HTMLStyle" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLTable" text="#3C66B9" />
		<tagColor id="DWTagLibrary_html" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLText" text="#222" />
		<syntaxColor id="CodeColor_JavascriptBracket" text="#222" bold="false" />
		<syntaxColor id="CodeColor_JavascriptClient" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_JavaScriptDefaultText" text="#222" />
		<syntaxColor id="CodeColor_JavascriptFunction" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptIdentifier" text="#222" />
		<syntaxColor id="CodeColor_JavascriptNative" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_JavascriptOperator" text="#222" />
		<syntaxColor id="CodeColor_JavascriptRegexp" text="#222" />
		<syntaxColor id="CodeColor_JavascriptReserved" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptString" text="#EA9819" />
		<syntaxColor id="CodeColor_LibraryText" text="#C962C8" />
		<syntaxColor id="CodeColor_PHPScriptBlock" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_PHPScriptBracket" text="#222" />
		<syntaxColor id="CodeColor_PHPScriptBuiltinVariables" text="#EA9819" />
		<syntaxColor id="CodeColor_PHPScriptComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_PHPScriptConstant" text="#EA9819" />
		<syntaxColor id="CodeColor_PhpScriptDefaultText" text="#222" />
		<syntaxColor id="CodeColor_PHPScriptFunction" text="#8358AE" />
		<syntaxColor id="CodeColor_PHPScriptFunctionsKeywords" text="#3C66B9" />
		<syntaxColor id="CodeColor_PHPScriptIdentifier" text="#222" />
		<syntaxColor id="CodeColor_PHPScriptNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_PHPScriptOperator" text="#222" />
		<syntaxColor id="CodeColor_PHPScriptReserved" text="#8358AE" />
		<syntaxColor id="CodeColor_PHPScriptString" text="#EA9819" />
		<syntaxColor id="CodeColor_PHPScriptTypes" text="#C962C8" />
		<syntaxColor id="CodeColor_PHPScriptVariables" text="#6BB471" />
		<tagColor id="DWTagLibrary_php" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGString" text="#7B8B0C" />
		<syntaxColor id="CodeColor_SVGAttr" text="#8358AE" />
		<syntaxColor id="CodeColor_SVGComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_SVGNumber" text="#7B8B0C" />
		<tagColor id="CodeColor_SVGTagGroup" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGText" text="#222" />
		<syntaxColor id="CodeColor_TemplateCommentText" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateCommentAttr" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateText" text="#D4483E" />
	</colorGroup>
	<colorGroup doctypes="SVG">
		<tagColor id="CodeColor_CFScriptTag" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLAnchor" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLForm" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLImage" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLObject" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLScript" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLStyle" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLTable" text="#3C66B9" />
		<syntaxColor id="CodeColor_JavascriptBracket" text="#222" bold="false" />
		<syntaxColor id="CodeColor_JavascriptClient" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_JavaScriptDefaultText" text="#222" />
		<syntaxColor id="CodeColor_JavascriptFunction" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptIdentifier" text="#222" />
		<syntaxColor id="CodeColor_JavascriptNative" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_JavascriptOperator" text="#222" />
		<syntaxColor id="CodeColor_JavascriptRegexp" text="#222" />
		<syntaxColor id="CodeColor_JavascriptReserved" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptString" text="#EA9819" />
		<syntaxColor id="CodeColor_SVGString" text="#EA9819" />
		<syntaxColor id="CodeColor_SVGAttr" text="#8358AE" />
		<syntaxColor id="CodeColor_SVGComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_SVGNumber" text="#7B8B0C" />
		<tagColor id="CodeColor_SVGTagGroup" text="#3C66B9" />
		<tagColor id="SVG tags" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGText" text="#222" />
		<syntaxColor id="CodeColor_TemplateCommentText" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateCommentAttr" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateText" text="#D4483E" />
	</colorGroup>
	<colorGroup doctypes="LibraryItem">
		<tagColor id="CodeColor_CFScriptTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_CSSImport" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CSSMedia" text="#C962C8" bold="false" />
		<syntaxColor id="CodeColor_CSSComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_CssKeywordImportant" text="#D4483E" bold="false" />
		<syntaxColor id="CodeColor_CSSProperty" text="#8358AE" />
		<syntaxColor id="CodeColor_CSSSelector" text="#3C66B9" />
		<syntaxColor id="CodeColor_CSSString" text="#EA9819" />
		<syntaxColor id="CodeColor_CSSValue" text="#7B8B0C" />
		<syntaxColor id="CodeColor_DateText" text="#222" />
		<tagColor id="CodeColor_HTMLAnchor" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLString" text="#EA9819" />
		<syntaxColor id="CodeColor_HTMLComment" text="#8F8F78" />
		<tagColor id="CodeColor_HTMLForm" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLImage" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLNumber" text="#7B8B0C" />
		<tagColor id="CodeColor_HTMLObject" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLTag" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLScript" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLEntity" text="#222" bold="false" />
		<tagColor id="CodeColor_HTMLStyle" text="#3C66B9" />
		<tagColor id="CodeColor_HTMLTable" text="#3C66B9" />
		<tagColor id="DWTagLibrary_html" text="#3C66B9" />
		<syntaxColor id="CodeColor_HTMLText" text="#222" />
		<syntaxColor id="CodeColor_JavascriptBracket" text="#222" bold="false" />
		<syntaxColor id="CodeColor_JavascriptClient" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_JavaScriptDefaultText" text="#222" />
		<syntaxColor id="CodeColor_JavascriptFunction" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptIdentifier" text="#222" />
		<syntaxColor id="CodeColor_JavascriptNative" text="#8358AE" />
		<syntaxColor id="CodeColor_JavascriptNumber" text="#7B8B0C" />
		<syntaxColor id="CodeColor_JavascriptOperator" text="#222" />
		<syntaxColor id="CodeColor_JavascriptRegexp" text="#222" />
		<syntaxColor id="CodeColor_JavascriptReserved" text="#8358AE" bold="false" />
		<syntaxColor id="CodeColor_JavascriptString" text="#EA9819" />
		<syntaxColor id="CodeColor_LibraryText" text="#C962C8"  />
		<syntaxColor id="CodeColor_SVGString" text="#7B8B0C" />
		<syntaxColor id="CodeColor_SVGAttr" text="#EA9819" />
		<syntaxColor id="CodeColor_SVGComment" text="#8F8F78" />
		<syntaxColor id="CodeColor_SVGNumber" text="#7B8B0C" />
		<tagColor id="CodeColor_SVGTagGroup" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGTag" text="#3C66B9" />
		<syntaxColor id="CodeColor_SVGText" text="#222" />
		<syntaxColor id="CodeColor_TemplateCommentText" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateCommentAttr" text="#8F8F78" />
		<syntaxColor id="CodeColor_TemplateText" text="#D4483E" />
	</colorGroup>
</codeColors>
